package com.gyee.wisdom.common.data.system.dto;

/**
 * @author northriver
 * @date 2017/5/11
 */
public class ProfileCommand {

    private String email;

    private String password;

    public String getEmail() {
        return email;
    }

    public void setEmail(String email) {
        this.email = email;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }
}
